Manuel PHP
Précédent |  | Suivant

# http_put_data

(no version information, might be only in CVS)

http_put_data -- Effectue une requête PUT avec des données

## Description

string http_put_data ( string url [, string data [, array options [, array &info]]] )

Effectue une requête HTTP PUT sur l'URL fournie.

Voir la fonction http_get() pour une liste complète des paramètres options et options disponibles.

## Liste de paramètres

url

  URL

data

  coprs de la requête PUT

options

  Options de demande

info

  Information sur la demande / réponse

## Valeurs de retour

Retourne la(les) réponse(s) HTTP sous la forme d'une chaîne de caractères en cas de succès, ou FALSE en cas d'échec.

Précédent | Sommaire | Suivant
http_post_fields | Niveau supérieur | http_put_file